@media screen and (max-width: 1024px) {
  .header-logo {
    width: 25vw;
    margin-left: 10px;
  }
  .pc-header-menu {
    display: none;
  }
  .sp-header-menu {
    display: block;
  }
}

@media screen and (max-width: 1000px) {
  /* footer */
  footer::before {
    width: 100%;
    height: 60px;
    background-size: 120%;
    background-position: center top;
    background-repeat: repeat-x;
  }
  footer ul {
    gap: var(--sp-20);
  }
}

@media screen and (max-width: 834px) {
  /* information */
  #info .top {
    flex-direction: column;
  }
  #info .top .left {
    width: 100%;
    margin: 0 auto;
  }
  #info .top .right {
    width: 100%;
    margin-top: var(--sp-50);
  }
  #info .bottom {
    flex-direction: column;
  }
  #info .bottom .left {
    width: 100%;
  }
  #info .bottom .right {
    width: 100%;
    margin-top: var(--sp-50);
    max-width: 570px;
  }
}

@media screen and (max-width: 800px) {
  /*******************
  * 基本表示
  *********************/
  :root {
    --header-height: 14vw;
  }
  .sp-br {
    display: block;
  }

  /************************
  * base
  **************************/

  /*************************
  * header
  *************************/
  .header-menu {
    padding: 3% 0;
  }
  .site-branding {
    width: 30%;
  }
  .mv {
    padding-top: 8%;
  }
  .mv:after {
    background-size: 200%;
  }
  .mv-sub {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .web-image {
    width: 100%;
    padding-top: 8%;
  }
  .web-image .item div {
    padding-top: 8%;
  }

  .header-container {
    padding: 0 2rem;
  }
  .mv-img {
    width: 50%;
  }

  /* service */
  #service .wrap {
    flex-direction: column;
  }
  #service .left,
  #service .right {
    width: 100%;
    margin-left: 0;
  }
  #service .right {
    margin-top: var(--sp-50);
  }

  /* contact */
  #contact .wrap {
    gap: 20px;
  }

  /* contact */
  .btn.cta {
    width: 70%;
  }

  /* footer */
  footer {
    padding-top: 60px;
  }
  footer ul {
    flex-wrap: wrap;
    gap: 0 var(--sp-20);
  }
  footer::before {
    width: 100%;
    height: 60px;
    background-size: 150%;
    background-position: center top;
    background-repeat: repeat-x;
  }
  .cat-stage {
    height: 80px;
  }
  /* page-contact */
  #page-contact .sub-title {
    padding-bottom: 2em;
  }

  #page-contact .contact div {
    flex-direction: column;
    padding: 0;
  }

  #page-contact .contact dt {
    border-top: 0;
    width: 100%;
  }

  #page-contact .contact dt:first-of-type {
    padding-top: 2em;
  }

  #page-contact .contact dt span {
    font-weight: 500;
  }

  #page-contact .contact dd {
    width: 100%;
    margin-left: 0;
    margin-top: 1em;
  }

  #page-contact .contact input[type="text"],
  #page-contact .contact input[type="email"],
  #page-contact .contact input[type="tel"],
  #page-contact .contact textarea {
    padding: 1em;
  }

  #page-contact .btn_contact input[type="submit"] {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .sp-br {
    display: none;
  }
  /* mv-top */
  .mv {
    height: 90vw;
  }
  .mv-overlay {
    right: 50%;
    transform: translateX(50%) translateY(-50%);
    width: 100%;
  }
  .mv-logo {
    width: 40%;
  }
  .mv-title {
    padding: 0.5em 0;
  }
  .mv-title span {
    font-size: clamp(0.75rem, 1.5vw, 1.25rem);
    font-weight: 500;
  }
  .mv-copy {
    padding: 0.5em 0;
  }

  /* calendar */
  .calendar-wrap {
    padding-top: 133.333%;
  }

  /* contact */
  #contact .wrap {
    gap: var(--sp-20);
  }
  #contact .btn {
    line-height: 1;
  }

  /* company */
  #company .top table tr {
    display: block;
  }
  #company .top table tr:not(:last-of-type) {
    margin-bottom: 1em;
  }
  #company .top table th,
  #comapay .top table td {
    display: block;
  }
  #company .middle table tr {
    display: block;
  }
  #company .middle table tr:not(:last-of-type) {
    margin-bottom: 1em;
  }
  #company .middle table th,
  #comapay .middle table td {
    display: block;
  }
  #company .wrap {
    flex-direction: column;
    gap: 0;
  }
  #company .greeting {
    margin-top: var(--sp-50);
  }

  /* news */
  #news .news-item {
    grid-template-columns: 70px 1fr;
  }

  /* footer */
  footer {
    padding-top: 40px;
  }
  footer::before {
    width: 100%;
    height: 60px;
    background-size: 200%;
    background-position: center top;
    background-repeat: repeat-x;
  }
  /* page-contact */
  #page-contact p {
    text-align: left;
  }
}
